Bug 431574 - Clearsilver /usr/bin/cs conflicts with csound /usr/bin/cs
Summary: Clearsilver /usr/bin/cs conflicts with csound /usr/bin/cs
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: clearsilver
Version: 8
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jeffrey C. Ollie
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-05 15:49 UTC by Steve Willoughby
Modified: 2009-01-09 05:55 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-09 05:55:30 UTC


Attachments (Terms of Use)

Description Steve Willoughby 2008-02-05 15:49:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.10) Gecko/20071213 Fedora/2.0.0.10-3.fc8 Firefox/2.0.0.10

Description of problem:
If csound is installed and clearsilver is trying to be installed, the install fails with the error:
Transaction Check Error:
  file /usr/bin/cs from install of clearsilver-0.10.4-5.fc8.i386 conflicts with file from package csound-5.03.0-13.fc7.i386

Error Summary
-------------


Version-Release number of selected component (if applicable):
clearsilver-0.10.4-5.fc8

How reproducible:
Always


Steps to Reproduce:
1.install csound
2.install clearsilver
3.

Actual Results:
Install fails with error:
Transaction Check Error:
  file /usr/bin/cs from install of clearsilver-0.10.4-5.fc8.i386 conflicts with file from package csound-5.03.0-13.fc7.i386

Error Summary
-------------


Expected Results:
Should have installed normally

Additional info:
I suspect that the failure will occur if the opposite were true - clearsilver installed and csound trying to be installed.  One or the other of the packages need to have the executable renamed.  I suggest that renaming clearsilver to /usr/bin/csilver  would solve the problem.

Comment 1 Bug Zapper 2008-11-26 09:42:05 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Bug Zapper 2009-01-09 05:55:30 UTC
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.